Setup Brale integration.
curl --request PUT \
--url https://sandbox-api.borderless.xyz/v1/organizations/integrations/brale \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"apiKey": "brale_client_id_123",
"apiSecret": "brale_client_secret_456"
}
'Integrations Config
Setup Brale integration.
deprecated
Create Brale partner api key and secret.
PUT
/
v1
/
organizations
/
integrations
/
brale
Setup Brale integration.
curl --request PUT \
--url https://sandbox-api.borderless.xyz/v1/organizations/integrations/brale \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"apiKey": "brale_client_id_123",
"apiSecret": "brale_client_secret_456"
}
'Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
202
Organization Brale integration data
Was this page helpful?
⌘I